<?php

/**
 * Main WordPress template file
 * This is the default template that WordPress uses if a more specific template is not found
 */
if (! defined('ABSPATH')) {
	exit; // Exit if accessed directly.
}
$blog_style = get_theme_mod('welding_for_elementor_blog_style', 'masonry');
get_header();
?>
<section>
	<div class="container pt-100" id="main-content">
		<?php if ($blog_style === 'masonry'): ?>
			<div class="row justify-content-center masonry">
		<?php else: ?>
			<div class="row justify-content-center">
		<?php endif; ?>
				<?php
				// The WordPress Loop - checks if there are posts and loops through them
				if (have_posts()):
					while (have_posts()):
						the_post();
						// Load template part based on post format
						get_template_part('template-parts/content', get_post_format());
					endwhile;
				endif; ?>
			</div> <!-- row -->
				<div class="tr-pagination d-flex justify-content-center mt-100 mb-100">
					<?php welding_for_elementor_pagination(); ?>
				</div>
</section>

<?php
get_footer();
